function FileData_Pairs(x)
{
x.t("properties","manually");
x.t("supercap","doing");
x.t("supercap","start");
x.t("supercap","controller");
x.t("supercap","unit");
x.t("supercap","power");
x.t("supercap","learn");
x.t("doing","damage");
x.t("physical","view");
x.t("physical","tab");
x.t("icon","left");
x.t("icon","select");
x.t("open","physical");
x.t("left","panel");
x.t("plug","supercap");
x.t("start","manual");
x.t("start","learn");
x.t("supplied","controller");
x.t("card","residual");
x.t("residual","charge");
x.t("actions","select");
x.t("menu","db15-000988-08-december");
x.t("cycle","properties");
x.t("cycle","pop-up");
x.t("cycle","starting");
x.t("cycle","right-click");
x.t("controller","card");
x.t("controller","board");
x.t("manual","learn");
x.t("cycles","manually");
x.t("controllers","attached");
x.t("perform","actions");
x.t("perform","following");
x.t("pop-up","menu");
x.t("damage","supercap");
x.t("unit","supercap");
x.t("select","supercap");
x.t("select","start");
x.t("select","bbu");
x.t("2013","lsi");
x.t("2013","2013");
x.t("starting","learn");
x.t("steps","click");
x.t("hot","plug");
x.t("click","physical");
x.t("board","perform");
x.t("power","supplied");
x.t("right-click","bbu");
x.t("charge","supercap");
x.t("view","select");
x.t("db15-000988-08-december","2013");
x.t("panel","caution");
x.t("bbu","icon");
x.t("monitoring","supercap");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("caution","hot");
x.t("following","steps");
x.t("manually","start");
x.t("manually","perform");
x.t("manually","starting");
x.t("manually","monitoring");
x.t("tab","open");
x.t("learn","cycle");
x.t("learn","cycles");
x.t("devices","monitoring");
}
